CGI-Application-Plugin-JSON

Prerequisites

CGI-Application-Plugin-JSON declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4CGI-Application-4.50131.25
JSON::Any1.14JSON-Any-1.34137.50
Test::More0Test-Simple-1.001003131.25

CGI-Application-Plugin-JSON declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
JSON2.02JSON-2.90131.25